Subject: bug#44824: 27.1; Org export as pdf and open file does not open it

From: Geraldo Biotti <[email-masked]>
Date: Sat, 30 Jan 2021 08:50:32 +0100

Il sab 30 gen 2021, 07:09 Lars Ingebrigtsen <[email-masked]> ha scritto:

> Geraldo Biotti <[email-masked]> writes:
>
> > I get the same results reported in bug 25234. 'M-! xdg-open
> /tmp/test.pdf' works
> > fine. I apologise for my english but it's not my mother language.
>
> So:
>
> This works:
> M-! xdg-open /tmp/test.pdf RET
>
> This doesn't work:
> M-& xdg-open /tmp/test.pdf RET
>
> This doesn't work:
> M-x shell RET xdg-open /tmp/test.pdf RET
>
> ?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

Exactly. And it doesn't even "export as PDF and open file" in org-mode,
which I think is a related problem.